<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_UPSPOBRANIE_TEXT_TITLE', 'Kurier UPS (Nachnahmelieferung)');
define('MODULE_SHIPPING_UPSPOBRANIE_TEXT_DESCRIPTION', 'Kurier UPS');
define('MODULE_SHIPPING_UPSPOBRANIE_TEXT_WAY', 'Versendungsland und Gewicht der Bestellung ->');
define('MODULE_SHIPPING_UPSPOBRANIE_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_UPSPOBRANIE_INVALID_ZONE', 'UPS ist für das ausgewählte Land nicht verfügbar');
define('MODULE_SHIPPING_UPSPOBRANIE_UNDEFINED_RATE', 'Der UPS-Tarif wird nicht für diese Zone definiert');
?>